Bug 433679 - Review Request: clustermon - cluster monitor component of conga
Summary: Review Request: clustermon - cluster monitor component of conga
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 433678
TreeView+ depends on / blocked
 
Reported: 2008-02-20 20:01 UTC by Ryan McCabe
Modified: 2012-02-15 22:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-15 22:30:19 UTC
Type: ---
cfeist: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ryan McCabe 2008-02-20 20:01:24 UTC
Spec URL: http://people.redhat.com/rmccabe/conga/clustermon.spec
SRPM URL: http://people.redhat.com/rmccabe/conga/clustermon-0.13.0-1.src.rpm
Description: clustermon builds three packages: modclusterd, cluster-cim, and cluster-snmp. clustermon provides cluster information (membership, quorum, services, etc) to the ricci agent, and via snmp, remote systems.

More information about the conga project is available at http://sources.redhat.com/cluster/conga

Comment 1 Chris Feist 2008-04-23 19:28:17 UTC
Everything looks good except output of rpmlint on cluster-snmp.  You should be
able to remove the dep in libvirt.

cluster-snmp.i386: E: explicit-lib-dependency libvirt

Once this is fixed I can approve this package.


Comment 2 Ryan McCabe 2008-04-23 19:30:39 UTC
Removed the dependency, and posted an updated spec file and srpm at
http://people.redhat.com/rmccabe/conga/clustermon.spec
 and http://people.redhat.com/rmccabe/conga/clustermon-0.13.0-3.src.rpm

Comment 3 Chris Feist 2008-04-23 19:33:47 UTC
Looks good, rpmlint gives no output (which is good).  I approve this package.

Comment 4 Ryan McCabe 2008-05-19 16:20:52 UTC
New Package CVS Request
=======================
Package Name: clustermon
Short Description: Monitoring and management of Red Hat Enterprise Linux Cluster
Suite
Owners: rmccabe
Branches: F-8 F-9
InitialCC: 
Cvsextras Commits: Yes

Comment 5 Kevin Fenzi 2008-05-19 18:53:02 UTC
killing/HUPing dbus is bad... can you come up with an alternative?

Comment 6 Ryan McCabe 2008-05-19 20:47:37 UTC
See https://bugzilla.redhat.com/show_bug.cgi?id=433678#c10

Comment 7 Kevin Fenzi 2008-05-20 02:30:08 UTC
Fair enough. 

cvs done.

Comment 8 Alexander Kurtakov 2012-01-13 12:22:52 UTC
Can we close this one now?

Comment 9 Jan Pokorný [poki] 2012-01-13 12:35:31 UTC
(unrelated sidenote: I came across DBUS recently and SIGHUP might no longer
be necessary as it uses inotify to notice new config files)

Comment 10 Jan Pokorný [poki] 2012-01-30 12:23:42 UTC
Ok, there's no reason to keep this bug opened (being irrelevant for a few
years already).  If nobody closes it, I will in 14 days.

BTW. clustermon package will be obsoleted shortly.

Comment 11 Jan Pokorný [poki] 2012-02-15 22:30:19 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.